Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::PackageInfo::HardwareInfo Struct Reference

## Public Attributes
string | serial
| serial number
string | packageClass
| serial number prefix for current packages
string | model
| like 'DPX-CC2' or 'DX-D2C6'
int | minDowngradeVersion
| minimum downgrade version (or -1)
string | revision
| hardware revision
string | address
| ROM code for 1-wire devices.

The documentation for this struct was generated from the following file:

- PeripheralDevicePackage.idl